vn.py量化社区
By Traders, For Traders.
Member
加入于:
帖子: 25
声望: 0

请问,底层CTP的版本是什么?咱们底层的dll文件的修改日期是2020-6-22 20:49,但是我从上期技术找到的最新的版本是 6.3.19P1,其文件的修改时间 2020-1-6.

Member
avatar
加入于:
帖子: 967
声望: 52

VNStation内,启动VN Trader Pro时有注明CTP接口版本号

Member
加入于:
帖子: 25
声望: 0

vnpy2.1.4的底层CTP API是6.3.15版本;上期技术最新的是6.3.19版本,我的期货公司要求我们更新到最新版本。我将6.3.19版本的文件放到了API/CTP文件夹下的对应位置并覆盖了vnpy2.1.14自带的文件;结果能连接到交易所,但是无法收到报单;请问我想更新API版本,除了以上操作,还需要做什么工作? 或者请问 咱们什么时候能更新到6.3.19版本

© 2015-2019 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3